# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'graph_query/version'

Gem::Specification.new do |spec|
  spec.name          = "graph_query"
  spec.version       = GraphQuery::VERSION
  spec.authors       = ["Rich Chen"]
  spec.email         = ["chenjy.rich@gmail.com"]
  spec.summary       = %q{Help parse the fields in request like Facebook Graph API.}
  spec.description   = %q{Help parse the fields in request like Facebook Graph API.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.5.0"
end
